Subject: News on pine

From: Bruce Mahfood <[email-masked]>
Date: Tue, 12 Apr 1994 12:32:57 -0400 (EDT)

Sorry about my earlier message, but, after doing some more searching, I 
found I had not set my news-collections= option in my .pinerc.

So now I am running with both news and mail.  That's great.  Only one 
thing that could be a suggestion for pine 3.9.  If the listing of 
newsgroups could be made such that I could see a count of how many unread 
entries there were, I would feel a lot less anxious.  As it is, I 
subscribe to so many newsgroups that, if I cannot see that info in front 
of me, I will find myself reading every single group, not knowing whether 
I needed to.  I really don't have the time, with my job, to be bouncing 
around newsgroups.  Please consider this suggestion.  As a matter of 
fact, what would be cool is a menu option that allows flipping back and 
forth between a simple listing of newsgroups and a numbered listing.  
That option could be controlled by a .pinerc option which would turn it 
on or off, and by an option that, if this were switched on, would allow 
you to select which mode was to be the default every time you first get in...

****************************************************************************
!  Bruce Mahfood   [email-masked]   !                                       !
!  Cambridge Technology Partners   !  "It amazes me the will of instinct"  !
!  304 Vassar St.                  !              Nirvana                  !
!  Cambridge, MA 02139             !                                       !
****************************************************************************